Subject: bug#43268: Update Org for Emacs 27.2

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Dec 2020 17:11:22 +0200

Ping! Ping!  Please update Org on the emacs-27 branch soon.  If I see
no progress with this within the next couple of days, I will
reluctantly begin preparing the Emacs 27.2 pretest with the version we
have now.

> Date: Wed, 02 Dec 2020 17:10:14 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > From: Bastien <[email-masked]>
> > Cc: [email-masked],  [email-masked],  [email-masked]
> > Date: Thu, 26 Nov 2020 23:49:56 +0100
> > 
> > Eli Zaretskii <[email-masked]> writes:
> > 
> > > Thanks.  I would appreciate if someone could update the Org files in
> > > the Emacs Git repository with whatever version you consider the best
> > > for the Emacs 27.2 release, be it 9.4 or 9.4.1.  Would it be possible
> > > to do that this weekend?
> > 
> > Yes, I will do this, thanks!
> 
> Ping!  Any news with this?